Bug 1348708 - Shortcut keys not working
Summary: Shortcut keys not working
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Alexander Kurtakov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-21 20:25 UTC by Ferry Huberts
Modified: 2017-08-08 14:55 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-08-08 14:55:04 UTC


Attachments (Terms of Use)

Description Ferry Huberts 2016-06-21 20:25:52 UTC
Description of problem:

Upgraded my F23 machine to F24.
Now shortcut keys in Eclipse are not working in CDT

Simple stuff like 'ctrl-d' to remove a line and 'alt-down' to move a line down are not working.


Version-Release number of selected component (if applicable):
eclipse-platform-4.6.0-0.6.git201605092000.fc24.x86_64

How reproducible:
always

Comment 1 Roland Grunberg 2016-06-28 16:22:08 UTC
I've seen this happen in the past on F23, but it was very rare, and a simple restart of the workbench always resolved the issue.

Comment 2 Fedora End Of Life 2017-07-25 21:10:05 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-08-08 14:55:04 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.